<!-- =======================================================================

DART DTD

names.mod    Parameter entities for element naming
=========

Version 1.1  January 2003

Copyright (C) 2003 John Wiley & Sons.  All rights reserved.

For documentation, see http://v.wiley.com:3535/dtds/dart-content

Authors: John Pedersen, based on input from DART team.

Internal revision information:
$Id: DARTparams.mod,v 1.08 2003/1/27 13:04:07 johnp Exp $

Formal Public Identifier:
PUBLIC "-//JWS//DTD DARTcontent-names 20030127 1.1 Wiley DART Content Parameter Entities //EN"

NOTES

Version 1.1 (January 2003)
   Prefixes for the following elements changed from JWSPREF
     VVV.contentUnitIdOverride
     SSS.creatorRole
     VVV.creatorSortKeyOverride
     SSS.copyrightYear
     VVV.DOI
     SSS.isPartOf
     SSS.publicationDate
     SSS.publicationStatus
     VVV.publicationNotes
     VVV.titleLabelOverride
     VVV.titleForDisplay
     VVV.titleSortKeyOverride
     SSS.audioISBN
     SSS.clothISBN
     SSS.ebookISBN
     SSS.onlineISBN
     SSS.paperISBN

Version 1.01 (August 2002)
   Original published version

-->

<!--
=============================================================================
Parameters for prefixes indicating vendor-controlled elements, 
Wiley-controlled elements, system-supplied elements and 
system-generated elements.
The intent is to provide an easy visual cue for vendors in the XML
instances themselves showing for which elements they need to supply 
or possibly change content.
=============================================================================

-->

<!ENTITY % GEN "GGG." >     <!-- GGG. = Generated within REDCAP/DART -->
<!ENTITY % JWSPREF "" >     <!-- "" May be manaully controlled by Wiley -->
<!ENTITY % SYSPREF "SSS." > <!-- SSS. = Sourced from our systems and not edited -->
<!ENTITY % VPREF "VVV." >   <!-- VVV. = Controlled by vendor -->


<!--

NOTES

Concerning system-generated elements (%GEN;...): these are
distinct from system-supplied elements. Values of system-generated 
elements are anticipated to be manufactured by the REDCAP/DART system 
itself, based on other data in a record. Therefore, in a
way the elements are unnecessary, but we need the system-generated
values to display to production staff so that they can override 
if necessary, or make other use of the value.

-->

<!ENTITY % adminNotes		"%JWSPREF;adminNotes" >
<!ENTITY % audioISBN		"%SYSPREF;audioISBN" >
<!ENTITY % clothISBN		"%SYSPREF;clothISBN" >
<!ENTITY % compliesWith		"%VPREF;compliesWith" >
<!ENTITY % compliesWithFilenaming "%VPREF;compliesWithFilenaming" >
<!ENTITY % componentVolumes	"%VPREF;componentVolumes" >
<!ENTITY % contentUnit		"%JWSPREF;contentUnit" >
<!ENTITY % contentUnitId	"%GEN;contentUnitId" >
<!ENTITY % contentUnitIdOverride "%VPREF;contentUnitIdOverride" >
<!ENTITY % contentUnitType	"%VPREF;contentUnitType" >
<!ENTITY % copyrightLine	"%VPREF;copyrightLine" >
<!ENTITY % copyrightYear	"%SYSPREF;copyrightYear" >
<!ENTITY % courseCode		"%SYSPREF;courseCode" >
<!ENTITY % creator		"%JWSPREF;creator" >
<!ENTITY % creatorId		"%SYSPREF;creatorId" >
<!ENTITY % creatorRole		"%SYSPREF;creatorRole" >
<!ENTITY % creatorSortKey	"%GEN;creatorSortKey" >
<!ENTITY % creatorSortKeyOverride "%VPREF;creatorSortKeyOverride" >
<!ENTITY % deliverable		"%JWSPREF;deliverable" >
<!ENTITY % deliverableType	"%VPREF;deliverableType" >
<!ENTITY % DOI			"%VPREF;DOI" >
<!ENTITY % ebookISBN		"%SYSPREF;ebookISBN" >
<!ENTITY % eRights		"%SYSPREF;eRights" >
<!ENTITY % edition		"%JWSPREF;edition" >
<!ENTITY % editionNumber	"%VPREF;editionNumber" >
<!ENTITY % editionOnCover	"%VPREF;editionOnCover" >
<!ENTITY % file			"%JWSPREF;file" >
<!ENTITY % imprint		"%VPREF;imprint" >
<!ENTITY % ISBN			"%SYSPREF;ISBN" >
<!ENTITY % isPartOf		"%SYSPREF;isPartOf" >
<!ENTITY % keyNames		"%VPREF;keyNames" >
<!ENTITY % keyword		"%VPREF;keyword" >
<!ENTITY % keywordGroup		"%JWSPREF;keywordGroup" >
<!ENTITY % languageCode		"%SYSPREF;languageCode" >
<!ENTITY % lettersAfterNames	"%VPREF;lettersAfterNames" >
<!ENTITY % marketRestrictions	"%SYSPREF;marketRestrictions" >
<!ENTITY % mediumCode		"%SYSPREF;mediumCode" >
<!ENTITY % namesAfterKey	"%VPREF;namesAfterKey" >
<!ENTITY % namesBeforeKey	"%VPREF;namesBeforeKey" >
<!ENTITY % onlineISBN		"%SYSPREF;onlineISBN" >
<!ENTITY % operatingSystem	"%VPREF;operatingSystem" >
<!ENTITY % paperISBN		"%SYSPREF;paperISBN" >
<!ENTITY % path			"%VPREF;path" >
<!ENTITY % pathInArchive	"%VPREF;pathInArchive" >
<!ENTITY % personName		"%GEN;personName" >
<!ENTITY % personNameInverted	"%GEN;personNameInverted" >
<!ENTITY % prefixToKey		"%VPREF;prefixToKey" >
<!ENTITY % productLine		"%SYSPREF;productLine" >
<!ENTITY % publicationDate	"%SYSPREF;publicationDate" >
<!ENTITY % publicationInfo	"%JWSPREF;publicationInfo" >
<!ENTITY % publicationInfoForUnit "%JWSPREF;publicationInfoForUnit" >
<!ENTITY % publicationNotes	"%VPREF;publicationNotes" >
<!ENTITY % publicationStatus	"%SYSPREF;publicationStatus" >
<!ENTITY % publisherDivision	"%SYSPREF;publisherDivision" >
<!ENTITY % publisherInfo	"%JWSPREF;publisherInfo" >
<!ENTITY % publisherLocation	"%SYSPREF;publisherLocation" >
<!ENTITY % publisherName	"%SYSPREF;publisherName" >
<!ENTITY % publishingEditorCode	"%SYSPREF;publishingEditorCode" >
<!ENTITY % relatedProduct	"%JWSPREF;relatedProduct" >
<!ENTITY % relation		"%VPREF;relation" >
<!ENTITY % relationInfo		"%JWSPREF;relationInfo" >
<!ENTITY % resourceNumber	"%VPREF;resourceNumber" >
<!ENTITY % resourceType		"%VPREF;resourceType" >
<!ENTITY % resourceUse		"%VPREF;resourceUse" >
<!ENTITY % resourceVersion	"%VPREF;resourceVersion" >
<!ENTITY % revision		"%VPREF;revision" >
<!ENTITY % rightsInfo		"%JWSPREF;rightsInfo" >
<!ENTITY % sequenceNumber	"%VPREF;sequenceNumber" >
<!ENTITY % seriesCode		"%SYSPREF;seriesCode" >
<!ENTITY % seriesDescription	"%SYSPREF;seriesDescription" >
<!ENTITY % subject1Code		"%SYSPREF;subject1Code" >
<!ENTITY % subject1Name		"%SYSPREF;subject1Name" >
<!ENTITY % subject2Code		"%SYSPREF;subject2Code" >
<!ENTITY % subject2Name		"%SYSPREF;subject2Name" >
<!ENTITY % subjectBISAC		"%SYSPREF;subjectBISAC" >
<!ENTITY % subjectGroup		"%JWSPREF;subjectGroup" >
<!ENTITY % subjectJWS		"%SYSPREF;subjectJWS" >
<!ENTITY % subtitle		"%VPREF;subtitle" >
<!ENTITY % suffixToKey		"%VPREF;suffixToKey" >
<!ENTITY % title		"%VPREF;title" >
<!ENTITY % titleForDisplay	"%VPREF;titleForDisplay" >
<!ENTITY % titleInfo		"%JWSPREF;titleInfo" >
<!ENTITY % titleLabel		"%GEN;titleLabel" >
<!ENTITY % titleLabelOverride	"%VPREF;titleLabelOverride" >
<!ENTITY % titleSortKey		"%GEN;titleSortKey" >
<!ENTITY % titleSortKeyOverride	"%VPREF;titleSortKeyOverride" >
<!ENTITY % titlesAfterNames	"%VPREF;titlesAfterNames" >
<!ENTITY % titlesBeforeNames	"%VPREF;titlesBeforeNames" >


<!-- ================ End of names.mod ================================  -->
